SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Encryption/VPN)  >   Citrix NetScaler Vendors:   Citrix
Citrix NetScaler ADC and NetScaler Gateway Bugs Let Remote Users Conduct Clickjacking Attacks and Remote Authenticated Users Gain Elevated Privileges
SecurityTracker Alert ID:  1035098
SecurityTracker URL:  http://securitytracker.com/id/1035098
CVE Reference:   CVE-2016-2071, CVE-2016-2072   (Links to External Site)
Date:  Feb 24 2016
Impact:   Modification of user information, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  

Description:   Two vulnerabilities were reported in Citrix NetScaler ADC and Netscaler Gateway. A remote authenticated user can gain elevated privileges. A remote user can conduct click-jacking attacks.

A remote authenticated user can exploit an input validation flaw in the web interface to gain elevated privileges on the target system [CVE-2016-2071]. Versions 10.1.x are not affected.

A remote user can exploit a flaw in the administrative web interface to hijack a target user's mouse clicks to take actions on the interface acting as the target user [CVE-2016-2072].

Impact:   A remote authenticated user can gain elevated privileges on the target system.

A remote user can conduct clickjacking attacks.

Solution:   The vendor has issued a fix (10.5 Build 59.13, 10.5.e Build 59.1305.e, 11.0 Build 64.34).

The vendor's advisory is available at:

http://support.citrix.com/article/CTX206001

Vendor URL:  support.citrix.com/article/CTX206001 (Links to External Site)
Cause:   Access control error, Input validation error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC